| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

boost::locale::util::base_converter Member List
This is the complete list of members for boost::locale::util::base_converter, including all inherited members.

clone() const | boost::locale::util::base_converter | `[inline, virtual]`
from_unicode(uint32_t u, char *begin, char const *end) | boost::locale::util::base_converter | `[inline, virtual]`
illegal | boost::locale::util::base_converter | `[static]`
incomplete | boost::locale::util::base_converter | `[static]`
is_thread_safe() const | boost::locale::util::base_converter | `[inline, virtual]`
max_len() const | boost::locale::util::base_converter | `[inline, virtual]`
to_unicode(char const *&begin, char const *end) | boost::locale::util::base_converter | `[inline, virtual]`
~base_converter() (defined in boost::locale::util::base_converter) | boost::locale::util::base_converter | `[inline, virtual]`